/*******************************************
	NEWS PAGE
*******************************************/

.container_text_prew.col-xs-12 {
    padding-right: 2px;
}

/*  box more accordion  ***********/

.heading-more a {
    width:100%;
    height:110px;
    background-image:url('../img/common/more-header-bg-isopen.png');
    background-repeat:no-repeat;
    background-position:20px center;
    padding:20px;
    border-bottom:1px solid #ccc;
    display:block;
    }

.heading-more a.collapsed {
    background-image:url('../img/common/more-header-bg.png');
}

.heading-more a:hover {
    background-color:#ddd;
    background-image:url('../img/common/more-header-bg-h-isopen.png');
    }

.heading-more a.collapsed:hover {
    background-image:url('../img/common/more-header-bg-h.png');
    }

.heading-more a span {
    background-image:url('../img/common/ico_accordion_menu_isopen.png');
    background-repeat:no-repeat;
    background-position:right center;
    padding:6px 34px 6px 0px;
    margin-top:20px;
    float:right;
    }

.heading-more a.collapsed span {
    background-image:url('../img/common/ico_accordion_menu.png');
    }

.heading-more a:hover span {
    background-image:url('../img/common/ico_accordion_menu_a_bgddd.png');
    }

.heading-more a.collapsed:hover span {
    background-image:url('../img/common/ico_accordion_menu_h_bgddd.png');
    }

/*  accordion years  ***********/

.box-year-news a {
    width:100%;
    height:55px;
    padding:10px 20px;
    border-bottom:1px solid #ccc;
    display:block;
    }

.box-year-news a span {
    width:100%;
    background-image:url('../img/common/ico_accordion_menu_isopen.png');
    background-repeat:no-repeat;
    background-position:right center;
    padding:0px;
    display:block;
    
    color:#0a71b3;
    font-size:2em;
    font-weight:400;
    font-style:italic;
    line-height:1em;
    }

.box-year-news a.collapsed span {
    color:#666;
    background-image:url('../img/common/ico_accordion_menu.png');
    }

.box-year-news a:hover span {
    color:#0a71b3;
    background-image:url('../img/common/ico_accordion_menu_a.png');
    }

.box-year-news a.collapsed:hover span {
    background-image:url('../img/common/ico_accordion_menu_h.png');
    }

/*******************************************
    
        RESPONSIVE
        
*******************************************/

/** xs o < **/
@media screen and (max-width: 767px) {
    /*  news title  **********/
   .single_news .txt_title {
       font-size:1.4em;
   }
   .single_news .txt_date {
       font-size:0.85em;
   }
}

/** 600px o < **/
@media screen and (max-width: 600px) {
    /*  news prew  **********/
    .container_text_prew {
        width:100% !important;
        padding-right:20px;
    }
    .container_img_prew {
        display:none;
    }
}











